Java1.1 browser & plug-in

hi,
Which version of Netscape & its plug-in can i see a Java1.1 program ? (on window95)

I download a most recent Netscape plug-in for java1.1, and i am using Netscape4.04. However, the plug-in does not seem to work with a window java1.1 program. Furthermore, after installing the plug-in, other java1.1 programs (3D graphics, or a 2D clock, without window) don't seem to work anymore.

Has anyone tried download what version of netscape and plug-in which can execute java1.1 almost perfectly ?

Thanks for your replies,
Bennet
Gizmo_bAsked:
Who is Participating?

[Webinar] Streamline your web hosting managementRegister Today

x
 
sailwindConnect With a Mentor Commented:
Hi there,

The plugin is mainly used for the JFC swing extensions. It requires a page
that is specially coded to start the plugin automatically. I have tried it out
on some of the programs that I have written, and everything looked to be
alright. If you want to try it, you can try:

http://www.employees.org/~amoeba

0
 
diakovCommented:
Let's clear something.
You say you want to run a program or an applet?
0
All Courses

From novice to tech pro — start learning today.